RubyGems Navigation menu

require-hooks 0.2.2

Require Hooks provide infrastructure for intercepting require/load calls in Ruby

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.2 - December 19, 2023 (12 KB)
  2. 0.2.1 - December 19, 2023 (12 KB)
  3. 0.2.0 - August 23, 2023 (12 KB)
  4. 0.1.0 - July 15, 2023 (10.5 KB)

Owners:

Pushed by:

Authors:

  • Vladimir Dementyev

SHA 256 checksum:

effa81b61a669ca00cb1e8910411e0d6a8bb16b49a53d9e69b5e6372d6c90f31

Total downloads 37,584

For this version 29,360

License:

MIT

Required Ruby Version: >= 2.2

Links: